Subject: [RFC] extend imap-send to accept pull-requests

From: Thilo Borgmann <[email-masked]>
Date: Wed, 14 Aug 2013 11:27:06 +0200

Hi,

I want to get rid of my script attaching fake Header lines to a pull-request to
be send to my imap by imap-send.

Or in other words, I want "git request-pull <...> | git imap-send" to work as
expected. Bevore I'm going to work on the code and send patches I want to hear
from you if such a patch would be welcome or be declined for any reasons.

Thanks,
Thilo